@import url(https://fonts.googleapis.com/css?family=Oswald:300,700,400);
.eg-guide-far-cry-4-eguide #content article > section{padding: 2em 5em 5em 5em;}
.eg-guide-far-cry-4-eguide #content article > section > p{margin-bottom: 1em;
    clear:none;}
.eg-guide-far-cry-4-eguide #content article > section > h3{font-size: 2em;
    color: #db4b25;
    text-transform: uppercase;
    margin-top: 2em;
    margin-bottom: 1em;
    padding: 0px;
    clear:both;}
.eg-guide-far-cry-4-eguide #content article > section > h4{font-size: 1.6em;
    margin-top: 2em;
    margin-bottom: 1em;
    padding: 0px;
    color: #00536e;
    text-transform: uppercase;
    clear:both;}
.eg-guide-far-cry-4-eguide #content article > section > h5{font-size: 1.4em;
    margin-top: 0;
    margin-bottom: 2em;
    padding: 0px;
    color: #008aab;
    clear:both;
    line-height: 1.4;}
.eg-guide-far-cry-4-eguide #content article > section > figure.sm > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-far-cry-4-eguide #content article > section figure.sm > a > img{display: block;
    width: auto;
    max-width: 75%;
    margin: 0px auto 1em;}
.eg-guide-far-cry-4-eguide #content article > section > figure.sm-float-left > a > img{max-width: 300px;
    display: block;
    float: left;
    margin: 0 3em 4em 0;
    clear: both;}
.eg-guide-far-cry-4-eguide #content article > section > figure.orange > a > img{border: 4px solid #f05026;}
.eg-guide-far-cry-4-eguide #content article > section > figure.green > a > img{border: 4px solid #02ae6c;}
.eg-guide-far-cry-4-eguide #content article > section > figure.yellow > a > img{border: 4px solid #fff200;}
.eg-guide-far-cry-4-eguide #content article > section > figure.sm-float-left2 > a > img{max-width: 200px;
    display: block;
    float: right;
    margin: 0 3em 4em 0;
    clear: both;}
.eg-guide-far-cry-4-eguide #content article > section > figure.sm-float-right > a > img{max-width: 300px;
    display: block;
    float: right;
    margin: 0 0 4em 4em;
    clear: both;}
.eg-guide-far-cry-4-eguide #content article > section > figure.sm-float-right2 > a > img{max-width: 200px;
    display: block;
    float: right;
    margin: 0 0 4em 4em;
    clear: both;}
.eg-guide-far-cry-4-eguide #content article > section figure.grouped.count4 > a.fancybox{width: 48%;}
.eg-guide-far-cry-4-eguide #content article > section > figure.map > a > img{border: 4px solid #000;}
.eg-guide-far-cry-4-eguide #content article > section > p.orange{color: #f05026;}
.eg-guide-far-cry-4-eguide #content article > section > p > strong.orange{color: #f05026;}
.eg-guide-far-cry-4-eguide #content article > section > p.green{color: #02ae6c;}
.eg-guide-far-cry-4-eguide #content article > section > p.yellow{color: #e0b800;}
.eg-guide-far-cry-4-eguide #content article > section > div.orangebox{max-width: 650px;
    margin-bottom: 3em;
    margin-top: 3em;
    line-height: 1.5em;
    border: 4px solid #f05026;
    background-color: #008aab;
    background-image: url("/eguides/media/files/eguide_assets/far-cry-4-eguide/bkgd-art/bkgd_texture4c.jpg");}
.eg-guide-far-cry-4-eguide #content article > section > div.orangebox > figure.sm > a > img{display: block;
    width: auto;
    max-width: 300px;
    float: right;
    margin: 1em;
    border: 2px solid #FFF;}
.eg-guide-far-cry-4-eguide #content article > section > div.orangebox > figure.full > a > img{display: block;
    width: auto;
    max-width: 550px;
    margin: auto;
    margin-top: 1em;
    border: 2px solid #FFF;}
.eg-guide-far-cry-4-eguide #content article > section > div.orangebox > h4{background-color: #000;
    font-size: 1.6em;
    margin: 0px;
    padding: 0.75em 1em;
    color: #F05026;
    text-align: center;
    letter-spacing: 1.5px;
    background-color: #000;}
.eg-guide-far-cry-4-eguide #content article > section > div.orangebox > p{margin: 0px;
    padding: 1em;
    color: #fff;
    font-weight: 500;
    letter-spacing: .6px;
    text-shadow: 1px 1px 3px #000;}
.eg-guide-far-cry-4-eguide #content article > section > div.orangebox > p > strong.orange{color: #f05026;}
.eg-guide-far-cry-4-eguide #content article > section aside.Tip{border-bottom: 4px solid #02ae6c;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;
    border-top: none;
    border-left: none;
    border-right: none;}
.eg-guide-far-cry-4-eguide #content article > section aside.Tip > h3{font-family: Oswald, sans-serif;
    font-weight: 400;
    margin: 0px;
    padding: .5em;
    background-color: #02AE6C;
    font-size: 1.5em;
    text-transform: uppercase;
    letter-spacing: 1px;}
.eg-guide-far-cry-4-eguide #content article > section aside.Tip > p{color: #02ae6c;
    font-weight: 500;
    letter-spacing: .4px;}
.eg-guide-far-cry-4-eguide #content article > section aside.Tip > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-far-cry-4-eguide #content article > section aside.Tip > figure.sm > a > img{max-width: 300px;
    margin: 1em;
    display: block;
    float:right;}
.eg-guide-far-cry-4-eguide #content article > section aside.Note{border-bottom: 6px solid #0091cf;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;
    border-top: none;
    border-left: none;
    border-right: none;}
.eg-guide-far-cry-4-eguide #content article > section aside.Note > h3{font-family: Oswald, sans-serif;
    font-weight: 400;
    margin: 0px;
    padding: .5em;
    background-color: #0091cf;
    font-size: 1.5em;
    text-transform: uppercase;
    letter-spacing: 1px;}
.eg-guide-far-cry-4-eguide #content article > section aside.Note > p{color: #0091cf;
    font-weight: 500;
    letter-spacing: .4px;}
.eg-guide-far-cry-4-eguide #content article > section aside.Note > figure.full > a > img{max-width: 600px;
    margin: auto;
    display: block;}
.eg-guide-far-cry-4-eguide #content article > section aside.Note > figure.sm > a > img{max-width: 300px;
    margin: 1em;
    display: block;
    float:right;}
.eg-guide-far-cry-4-eguide #content article > section aside.Caution{border-bottom: 4px solid #d0147d;
    margin: 2em auto;
    background-color: white;
    line-height: 1.5em;
    border-top: none;
    border-left: none;
    border-right: none;}
.eg-guide-far-cry-4-eguide #content article > section aside.Caution > h3{font-family: Oswald, sans-serif;
    font-weight: 400;
    margin: 0px;
    padding: .5em;
    background-color: #d0147d;
    font-size: 1.5em;
    text-transform: uppercase;
    letter-spacing: 1px;}
.eg-guide-far-cry-4-eguide #content article > section aside.Caution > p{color: #d0147d;
    font-weight: 500;
    letter-spacing: .4px;}
.eg-guide-far-cry-4-eguide #content article > section aside.Caution > figure.full > a > img{max-width: 600px;
    margin: auto;}
.eg-guide-far-cry-4-eguide #content article > section aside.Caution > figure.sm > a > img{max-width: 300px;
    margin: 1em;
    display: block;
    float:right;}
.eg-guide-far-cry-4-eguide #content article > section table{clear: both;}
.eg-guide-far-cry-4-eguide #content article > section table.table-sm-float{max-width: 100px;
    float: right;
    clear: none;
    margin-left:.8em;
    border: 1.8px solid #3F3F3F;}
.eg-guide-far-cry-4-eguide #content article > section table.table-sm-float > tbody > tr > td{padding: 0.4em;
    font-size: 0.9em;
    font-weight: 600;}
.eg-guide-far-cry-4-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-far-cry-4-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-far-cry-4-eguide #content table .table-options h5{color: #0091CF;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;}
.eg-guide-far-cry-4-eguide #content article > section table > thead > tr > th{background-color: #000;
    color: #0091cf;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-far-cry-4-eguide #content article > section table > tbody > tr > td{border: 1px solid #DADADA;}
.eg-guide-far-cry-4-eguide #content article > section table > tbody > tr > th.orange{color: #f05026;
    font-size: 1.2em;}